Subject: New Reply Received - Conversation with rawan demashki
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 02:41:47 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Conversation with rawan demashki  Ticket comment <div>It has been already 16 days since I placed my order and still nothing. Same excuses and emails. I am done waiting. please cancel the order. I do not want it any more. </div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div id="composer_signature">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Samsung Galaxy smartphone.</div>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; 
</div>
<div>Date: 15/01/2021 01:34 (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#1960012] - Conversation with rawan demashki </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rawan,<br>
<br>
Thank you for patience.<br>
<br>
We apologize for the inconvenience caused to you.<br>
<br>
We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br>
<br>
Feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1960012